PDA

View Full Version : SLES 10 Support



Susedev_1
21-Jul-2014, 11:46
Hi
Could someone please point me to the technical specification for SLES 10. I need to review the minumum hardware requirements. What is the latest service pack and when was this last updated?
Also, is this OS currently supported by Novell? If so, when does support end for this product?

Thanks for your help.
Regards,
Laura

smflood
21-Jul-2014, 12:26
On 21/07/2014 11:54, Susedev 1 wrote:

> Could someone please point me to the technical specification for SLES
> 10. I need to review the minumum hardware requirements.

You don't say which architecture but hardware requirements for x86-based
servers are covered in
https://www.suse.com/documentation/sles10/book_x86_prep/data/cha_sysreqs.html
..

> What is the
> latest service pack and when was this last updated?

Latest (and last) service pack for SLES10 is/was SP4 which was released
on 12 April 2011 with some updates still available although note that
General Support for SLES10 SP4 ended on 31 July 2013.

> Also, is this OS currently supported by Novell? If so, when does support
> end for this product?

SUSE is now a separate business unit, alongside Novell, under the
Attachmate Group and yes, technically, they still support SLES10 (SP4)
but not for much longer. As I said, General Support has already ended so
it's now in Extended Support until 31 July 2016 and I would expect
updates to stop being published before then unless you have purchased
Long Term Service Pack Support. See
https://www.suse.com/support/policy10.html for SUSE's product support
lifecycle for SLES10.

Unless you have a pressing need for SLES10 I would strongly suggest that
you look at deploying SLES11 SP3 instead (and note the SLES12 is due
later this year).

HTH.
--
Simon
SUSE Knowledge Partner

------------------------------------------------------------------------
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below. Thanks.
------------------------------------------------------------------------

jmozdzen
21-Jul-2014, 12:34
Hi Laura,

Hi
Could someone please point me to the technical specification for SLES 10. I need to review the minumum hardware requirements. What is the latest service pack and when was this last updated?
Also, is this OS currently supported by Novell? If so, when does support end for this product?

Thanks for your help.
Regards,
Laura

according to http://support.novell.com/lifecycle/?attachmate_cb=on&novell_cb=on&netiq_cb=on&suse_cb=on# (enter "SUSE Linux Enterprise Server" in the search field) SLES10 SP4 is the latest service pack, the support for that ended on July 31 2013. You can buy LTSS from SUSE, which will give you support until July 31, 2016. Formally, support is from SUSE, so no, the OS isn't supported by Novell ;)

When looking for documentation, head for https://www.suse.com/documentation/sles10/ - systems requirements for the Intel hardware platform (there are others supported, too - you didn't say if you want to run Linux on an IBM z Series ;) ) are at https://www.suse.com/documentation/sles10/book_x86_prep/data/cha_sysreqs.html

As SLES10 is really outdated, I assume you have reasons not to start with SLES11 (or probably SLES12, depending on your roll-out date).

Regards,
Jens